Subject: Re: [PATCH v5 0/7] refs/reftable: add consistency checks

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Oct 2025 08:11:37 -0700

Karthik Nayak <[email-masked]> writes:

> Peff pointed out a mistake in my test, where I create root refs instead
> of branches. This works without issues as we don't yet have reference
> level checks on reftables. While it is good as is, I do think it is
> confusing, so will send in a new version with a fix. Let's hold out for
> that and we can merge that to 'next'.

Yup, I saw that exchange on the "oops you missed refs/heads/!",
which I also missed.  Thanks, let me mark it to expect an update.